» Ubuntu » Packages

Error

two or more packages specified (libdc1394 hardy)